<?xml version="1.0" encoding="GB2312"?>
<!--this is a sample xml file for casio beauty. please show me the range of these paras:beautiful_skin big_eyes thin face-->
<!--erase_dark_circles_under_eyes&remove_mole&skin_mode range from [0,1,2]-->
<CasioBeautyVersion version="1"></CasioBeautyVersion>
<CasioBeautyParams>
	<Mode name="Preview">
		<Gender gender="Female">
		    <Level0 beautiful_skin="0" erase_dark_circles_under_eyes="0" big_eyes="0" thin_face="0" remove_mole="0" skin_mode="4" />
			<Level1 beautiful_skin="8" erase_dark_circles_under_eyes="0" big_eyes="0" thin_face="0" remove_mole="0" skin_mode="4" />
			<Level2 beautiful_skin="15" erase_dark_circles_under_eyes="0" big_eyes="0" thin_face="0" remove_mole="0" skin_mode="4" />
			<Level3 beautiful_skin="23" erase_dark_circles_under_eyes="0" big_eyes="0" thin_face="0" remove_mole="0" skin_mode="4" />
			<Level4 beautiful_skin="30" erase_dark_circles_under_eyes="0" big_eyes="0" thin_face="0" remove_mole="0" skin_mode="4" />
			<Level5 beautiful_skin="38" erase_dark_circles_under_eyes="0" big_eyes="0" thin_face="0" remove_mole="0" skin_mode="4" />
			<Level6 beautiful_skin="45" erase_dark_circles_under_eyes="0" big_eyes="0" thin_face="0" remove_mole="0" skin_mode="4" />
			<Level7 beautiful_skin="53" erase_dark_circles_under_eyes="0" big_eyes="0" thin_face="0" remove_mole="0" skin_mode="4" />
			<Level8 beautiful_skin="60" erase_dark_circles_under_eyes="0" big_eyes="0" thin_face="0" remove_mole="0" skin_mode="4" />
			<Level9 beautiful_skin="68" erase_dark_circles_under_eyes="0" big_eyes="0" thin_face="0" remove_mole="0" skin_mode="4" />
			<Level10 beautiful_skin="75" erase_dark_circles_under_eyes="0" big_eyes="0" thin_face="0" remove_mole="0" skin_mode="4" />
		</Gender>
		<Gender gender="Male">
			<Level0 beautiful_skin="0" erase_dark_circles_under_eyes="0" big_eyes="0" thin_face="0" remove_mole="0" skin_mode="3" />
			<Level1 beautiful_skin="6" erase_dark_circles_under_eyes="0" big_eyes="0" thin_face="0" remove_mole="0" skin_mode="3" />
			<Level2 beautiful_skin="12" erase_dark_circles_under_eyes="0" big_eyes="0" thin_face="0" remove_mole="0" skin_mode="3" />
			<Level3 beautiful_skin="18" erase_dark_circles_under_eyes="0" big_eyes="0" thin_face="0" remove_mole="0" skin_mode="3" />
			<Level4 beautiful_skin="24" erase_dark_circles_under_eyes="0" big_eyes="0" thin_face="0" remove_mole="0" skin_mode="3" />
			<Level5 beautiful_skin="30" erase_dark_circles_under_eyes="0" big_eyes="0" thin_face="0" remove_mole="0" skin_mode="3" />
			<Level6 beautiful_skin="36" erase_dark_circles_under_eyes="0" big_eyes="0" thin_face="0" remove_mole="0" skin_mode="3" />
			<Level7 beautiful_skin="42" erase_dark_circles_under_eyes="0" big_eyes="0" thin_face="0" remove_mole="0" skin_mode="3" />
			<Level8 beautiful_skin="48" erase_dark_circles_under_eyes="0" big_eyes="0" thin_face="0" remove_mole="0" skin_mode="3" />
			<Level9 beautiful_skin="54" erase_dark_circles_under_eyes="0" big_eyes="0" thin_face="0" remove_mole="0" skin_mode="3" />
			<Level10 beautiful_skin="60" erase_dark_circles_under_eyes="0" big_eyes="0" thin_face="0" remove_mole="0" skin_mode="3" />
		</Gender>
	</Mode>
	<Mode name="Capture">
		<Gender gender="Female">
			<Level0 beautiful_skin="0" erase_dark_circles_under_eyes="1" big_eyes="2" thin_face="8" remove_mole="1" skin_mode="4" lips="5" high_low_light="1" brightness="8" contrast="5"/>
			<Level1 beautiful_skin="12" erase_dark_circles_under_eyes="1" big_eyes="2" thin_face="8" remove_mole="1" skin_mode="4" lips="5" high_low_light="1" brightness="8" contrast="5"/>
			<Level2 beautiful_skin="24" erase_dark_circles_under_eyes="1" big_eyes="2" thin_face="8" remove_mole="1" skin_mode="4" lips="5" high_low_light="1" brightness="8" contrast="5"/>
			<Level3 beautiful_skin="36" erase_dark_circles_under_eyes="1" big_eyes="2" thin_face="8" remove_mole="1" skin_mode="4" lips="5" high_low_light="1" brightness="8" contrast="5"/>
			<Level4 beautiful_skin="48" erase_dark_circles_under_eyes="1" big_eyes="2" thin_face="8" remove_mole="1" skin_mode="4" lips="5" high_low_light="1" brightness="8" contrast="5"/>
			<Level5 beautiful_skin="60" erase_dark_circles_under_eyes="1" big_eyes="2" thin_face="8" remove_mole="1" skin_mode="4" lips="5" high_low_light="1" brightness="8" contrast="5"/>
			<Level6 beautiful_skin="68" erase_dark_circles_under_eyes="1" big_eyes="2" thin_face="8" remove_mole="1" skin_mode="4" lips="5" high_low_light="1" brightness="8" contrast="5"/>
			<Level7 beautiful_skin="76" erase_dark_circles_under_eyes="1" big_eyes="2" thin_face="8" remove_mole="1" skin_mode="4" lips="5" high_low_light="1" brightness="8" contrast="5"/>
			<Level8 beautiful_skin="84" erase_dark_circles_under_eyes="1" big_eyes="2" thin_face="8" remove_mole="1" skin_mode="4" lips="5" high_low_light="1" brightness="8" contrast="5"/>
			<Level9 beautiful_skin="92" erase_dark_circles_under_eyes="1" big_eyes="2" thin_face="8" remove_mole="1" skin_mode="4" lips="5" high_low_light="1" brightness="8" contrast="5"/>
			<Level10 beautiful_skin="100" erase_dark_circles_under_eyes="1" big_eyes="2" thin_face="8" remove_mole="1" skin_mode="4" lips="5" high_low_light="1" brightness="8" contrast="5"/>
		</Gender>
		<Gender gender="Male">
			<Level0 beautiful_skin="0" erase_dark_circles_under_eyes="1" big_eyes="1" thin_face="5" remove_mole="1" skin_mode="3" lips="0" high_low_light="1" brightness="5" contrast="5"/>
			<Level1 beautiful_skin="5" erase_dark_circles_under_eyes="1" big_eyes="1" thin_face="5" remove_mole="1" skin_mode="3" lips="0" high_low_light="1" brightness="5" contrast="5"/>
			<Level2 beautiful_skin="8" erase_dark_circles_under_eyes="1" big_eyes="1" thin_face="5" remove_mole="1" skin_mode="3" lips="0" high_low_light="1" brightness="5" contrast="5"/>
			<Level3 beautiful_skin="12" erase_dark_circles_under_eyes="1" big_eyes="1" thin_face="5" remove_mole="1" skin_mode="3" lips="0" high_low_light="1" brightness="5" contrast="5"/>
			<Level4 beautiful_skin="18" erase_dark_circles_under_eyes="1" big_eyes="1" thin_face="5" remove_mole="1" skin_mode="3" lips="0" high_low_light="1" brightness="5" contrast="5"/>
			<Level5 beautiful_skin="25" erase_dark_circles_under_eyes="1" big_eyes="1" thin_face="5" remove_mole="1" skin_mode="3" lips="0" high_low_light="1" brightness="5" contrast="5"/>
			<Level6 beautiful_skin="35" erase_dark_circles_under_eyes="1" big_eyes="1" thin_face="5" remove_mole="1" skin_mode="3" lips="0" high_low_light="1" brightness="5" contrast="5"/>
			<Level7 beautiful_skin="45" erase_dark_circles_under_eyes="1" big_eyes="1" thin_face="5" remove_mole="1" skin_mode="3" lips="0" high_low_light="1" brightness="5" contrast="5"/>
			<Level8 beautiful_skin="55" erase_dark_circles_under_eyes="1" big_eyes="1" thin_face="5" remove_mole="1" skin_mode="3" lips="0" high_low_light="1" brightness="5" contrast="5"/>
			<Level9 beautiful_skin="65" erase_dark_circles_under_eyes="1" big_eyes="1" thin_face="5" remove_mole="1" skin_mode="3" lips="0" high_low_light="1" brightness="5" contrast="5"/>
			<Level10 beautiful_skin="80" erase_dark_circles_under_eyes="1" big_eyes="1" thin_face="5" remove_mole="1" skin_mode="3" lips="0" high_low_light="1" brightness="5" contrast="5"/>
		</Gender>
	</Mode>
</CasioBeautyParams>